## libkmahjongg 4.10.0

=== debian/changelog ===
libkmahjongg (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:08:39 +0000

libkmahjongg (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 16:00:04 +0000

libkmahjongg (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:20:59 +0100

libkmahjongg (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:11:42 +0000

libkmahjongg (4:4.9.90-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * Initial release
  * New data binary libkmahjongglib-data

  [ Scott Kitterman ]
  * Create debian/not-installed and list copyright files for backgrounds and
    tilesets - installing these files is redundant to debian/copyright

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 03 Dec 2012 17:39:49 +0000
