=== debian/control ===
Source: libkmahjongg
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 8.0.0),
               kdelibs5-dev (>= 4:4.10.0),
               libkdegames-dev (>= 4:4.10.0),
               pkg-kde-tools
Standards-Version: 3.9.3
Section: libs
Homepage: http://www.kde.org

Package: libkmahjongglib4
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}, libkmahjongglib-data (= ${binary:Version})
Replaces: libkdegames5 (<< 4:4.9.80)
Breaks: libkdegames5 (<< 4:4.9.80)
Description: library for kmahjongg
 This package contains a shared library used by KDE game kmahjongg.
 .
 This package is part of the KDE games module.

Package: libkmahjongglib-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libkmahjongglib4 (= ${binary:Version})
Replaces: libkdegames5 (<< 4:4.9.80)
Breaks: libkdegames5 (<< 4:4.9.80)
Description: library for kmahjongg
 This package contains a shared library used by KDE game kmahjongg.
 .
 This package is part of the KDE games module.

Package: libkmahjongglib-data
Architecture: all
Depends: ${misc:Depends}
Replaces: kdegames-mahjongg-data (<< 4:4.9.80)
Breaks: kdegames-mahjongg-data (<< 4:4.9.80)
Description: tilesets and backgrounds for Mahjongg games
 This package contains a collection of tilesets and backgrounds for KMahjongg
 and KShisen.
 .
 This package is part of the KDE games module.
