## libkmahjongg 4.10.2

=== debian/changelog ===
libkmahjongg (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:32:39 +0200

libkmahjongg (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release
  * Use wildcard in libkmahjongglib4.install so it works with 4.10.*

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:43:46 +0000
