=== debian/control ===
Source: libkmahjongg
Section: libs
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
 Sune Vuorela <sune@debian.org>,
 Fathi Boudra <fabo@debian.org>,
 Modestas Vainius <modax@debian.org>,
 George Kiagiadakis <gkiagiad@csd.uoc.gr>,
 Eshat Cakar <info@eshat.de>,
 Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
 Maximiliano Curia <maxy@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
 kdelibs5-dev (>= 4:4.11.2),
 libkdegames-dev (>= 4:4.11.2)
Standards-Version: 3.9.4
Homepage: http://games.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkmahjongg
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkmahjongg
X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libkmahjongg.git
X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/libkmahjongg.git

Package: libkmahjongglib4
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libkdegames5
Breaks: libkdegames5
Description: shared library for kmahjongg and kshisen
 This package contains a shared library used by the KDE games kmahjongg and
 kshisen.
 .
 This package is part of the KDE games module.

Package: libkmahjongglib-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, ${sameVersionDep:kdelibs5-dev:libkmahjongglib4},
 libkmahjongglib4 (= ${binary:Version})
Description: development files for the KDE kmahjongg library
 This package contains development files for building software that uses
 the KDE kmahjongg library.
 .
 This package is part of the KDE games module.

Package: libkmahjongglib4-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends}, libkmahjongglib4 (= ${binary:Version}), kde-runtime-dbg
Description: debugging symbols for the KDE kmahjongg library
 This package contains the debugging symbols of the KDE kmahjongg library.
 .
 This package is part of the KDE games module.

Package: kdegames-mahjongg-data
Architecture: all
Depends: ${misc:Depends}
Replaces: libkmahjongglib-data
Conflicts: libkmahjongglib-data
Description: tilesets and backgrounds for Mahjongg games
 This package contains a collection of tilesets and backgrounds for KMahjongg,
 KShisen and Kajongg.
 .
 This package is part of the KDE games module.
