=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libkmahjongg
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Daniel Schepler <schepler@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Fathi Boudra <fabo@debian.org>,
@@ -14,15 +13,13 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.14.2),
-               libkdegames-dev (>= 4:4.14.2),
+               kdelibs5-dev,
+               libkdegames-dev (>= 4:14.12.2),
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.5
 Homepage: http://games.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkmahjongg
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkmahjongg
-X-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/libkmahjongg.git
-X-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/libkmahjongg.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/libkmahjongg.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/libkmahjongg.git
 
 Package: libkmahjongglib4
 Architecture: any
