## libkmahjongg 14.12.3

=== debian/changelog ===
libkmahjongg (4:14.12.3-3) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* fields.
  * Remove extra XS-Testsuite field.
  * Update watch file to monitor only old 14.12.x tarballs.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Remove libkmahjongglib4-dbg in favour of the -dbgsym packages.

 -- Pino Toscano <pino@debian.org>  Tue, 07 Jun 2016 07:13:41 +0200

libkmahjongg (4:14.12.3-2) unstable; urgency=medium

  * Migrate to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Sep 2015 16:23:00 +0200

libkmahjongg (4:14.12.3-1) experimental; urgency=medium

  * New upstream release (14.12.3).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:12:55 +0200

libkmahjongg (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).

  [ Scarlett Clark ]
  * Add back kdelibs parent depend version.

  [ Maximiliano Curia ]
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 Feb 2015 20:25:51 +0100
