=== debian/control ===
--- 
+++ 
@@ -13,17 +13,16 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev,
+               kdelibs5-dev (>= 4:4.14),
                libkdegames-dev (>= 4:14.12.2),
                pkg-kde-tools (>= 0.14)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://games.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/libkmahjongg.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/libkmahjongg.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/applications/libkmahjongg.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/libkmahjongg.git
 
 Package: libkmahjongglib4
 Architecture: any
-Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Replaces: libkdegames5
 Breaks: libkdegames5
@@ -34,8 +33,8 @@
  This package is part of the KDE games module.
 
 Package: libkmahjongglib-dev
+Section: libdevel
 Architecture: any
-Section: libdevel
 Depends: libkmahjongglib4 (= ${binary:Version}),
          ${misc:Depends},
          ${sameVersionDep:kdelibs5-dev:libkmahjongglib4}
@@ -45,21 +44,9 @@
  .
  This package is part of the KDE games module.
 
-Package: libkmahjongglib4-dbg
-Architecture: any
-Priority: extra
-Section: debug
-Depends: kde-runtime-dbg,
-         libkmahjongglib4 (= ${binary:Version}),
-         ${misc:Depends}
-Description: debugging symbols for the KDE kmahjongg library
- This package contains the debugging symbols of the KDE kmahjongg library.
- .
- This package is part of the KDE games module.
-
 Package: kdegames-mahjongg-data
+Section: games
 Architecture: all
-Section: games
 Depends: ${misc:Depends}
 Description: tilesets and backgrounds for Mahjongg games
  This package contains a collection of tilesets and backgrounds for KMahjongg,
