## libkmahjongg 24.12.0

=== debian/changelog ===
libkmahjongg (4:24.12.0-2) unstable; urgency=medium

  * Update dh-acc file

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 24 Dec 2024 14:48:47 +0100

libkmahjongg (4:24.12.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 21 Dec 2024 08:56:54 +0100
