=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libkmahjongg
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Daniel Schepler <schepler@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
@@ -23,9 +22,9 @@
                qt6-base-dev (>= 6.5.0~),
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Homepage: http://games.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkmahjongg
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkmahjongg
+Homepage: https://games.kde.org/
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkmahjongg
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkmahjongg.git
 
 Package: kdegames-mahjongg-data-kf6
 Section: games
