## libkmahjongg 24.12.1

=== debian/changelog ===
libkmahjongg (4:24.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 15 Jan 2025 23:31:21 +0100

libkmahjongg (4:24.12.0-3) unstable; urgency=medium

  * Bump C++ standard to c++17

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 26 Dec 2024 11:37:46 +0100
