## libkmahjongg 24.12.2

=== debian/changelog ===
libkmahjongg (4:24.12.2-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 02 Mar 2025 18:59:36 +0100
